root = true

[*]
charset = utf-8
end_of_line = lf
indent_size = 4
indent_style = space
trim_trailing_whitespace = true

[*.java]
insert_final_newline = true

[{*.kts,*.kt}]
insert_final_newline = true
